.container {
  font-family: "Open Sans", sans-serif;
}

.form__wrapper {
  /* background-image: none; */
  background: linear-gradient(109.17deg, #1d752a 0.51%, #2fb644 99.29%);
  border-radius: 10px;
  min-height: 580px;
}
.form--payment {
  top: 0;
}
.only-card {
  top: 0;
  min-height: 0;
  margin-bottom: 0;
}
.description__title {
  font-size: 30px;
  letter-spacing: -0.4px;
  margin-bottom: 40px;
  margin-right: 25px;
}

.item__title {
  opacity: 0.6;
}

.payment-method__title {
  letter-spacing: 0.5px;
  color: #0c2714;
}
.input__field {
  background: #ffffff;
  border-radius: 5px;
  font-family: "Open Sans", sans-serif;
  border: 1px solid #a5a5a5;
}
.input__label {
  font-size: 14px;
  letter-spacing: -0.2px;
  color: #3e3e3e;
}
.input__error {
  position: absolute;
  bottom: -18px;
  margin-left: 20px;
}

.input__field:not(:placeholder-shown) {
  background-color: #faf8fc;
}
.input--cvv,
.input--date {
  margin-bottom: 24px;
}
.input--email {
  max-width: unset;
  margin-right: 0;
  margin-bottom: 0;
}

.form__amount-title,
.form__amount-title.fee {
  font-size: 14px;
  letter-spacing: 0.5px;
  color: #0c2714;
}
.form__amount-value {
  font-size: 26px;
  line-height: 35px;
  color: #0c2714;
}
.form__amount-value.fee {
  font-size: 18px;
  font-weight: 400;
}
.form__body--payment #email {
  font-size: 20px;
  height: 72px;
  padding-left: 65px;
}
.form__body--payment .input--email .input__label {
  top: 28px;
  padding-left: 65px;
}
.form__body--payment .input--email .input__error {
  bottom: -18px;
}

.email__icon {
  position: absolute;
  top: 25px;
  left: 25px;
}
.button {
  background: #ff0183;
  box-shadow: 0px 4px 8px -4px #600031;
  border-radius: 5px;
}
.button::after {
  background: none;
}
.button__gradient--border {
  background: none;
}
.button span {
  color: #fff;
}
.button:hover,
.button:focus {
  background: #c00062;
}
.button:active {
  background: #a00052;
}
.notify {
  min-height: 670px;
}
.notify__email {
  position: absolute;
  bottom: 65px;
  left: 80px;
}
.notify__email button {
  background: #fff;
  border: 2px solid #ff0183;
  border-radius: 5px;
}
.notify__email button:hover,
.notify__email button:focus {
  background: #c00062;
  border: 2px solid #c00062;
}
#sendEmailButton {
  border-radius: 50%;
}
.notify__email button:hover span,
.notify__email button:focus span {
  color: #fff;
}
.notify__email button:active {
  background: #a00052;
}
.notify__email button span {
  color: #ff0183;
}
#sendEmailButton {
  position: relative;
  border: none;
  height: 40px;
  width: 40px;
  top: -3px;
  left: 5px;
}
#email {
  height: 64px;
  font-weight: 400;
  font-size: 16px;
  color: #0c2714;
}
.input--email .input__label {
  top: 22px;
}

.button:hover::after,
.button:focus::after {
  opacity: 0;
}
.mobile {
  display: none;
}
.payment-method__button--card {
  background: #ffffff;
  border: 1px solid #ff0183;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.16);
  border-radius: 14px;
}
.payment-method__button--card span {
  color: #ff0183;
  font-size: 12px;
}
.desktop {
  margin-left: -5px;
}

.notify__item-title {
  font-size: 14px;
  font-weight: 600;
  color: #3e3e3e;
  opacity: 1;
  letter-spacing: 0.5px;
  line-height: 20px;
}
.notify__item-text {
  font-size: 14px;
  line-height: 20px;
  letter-spacing: -0.2px;
  color: #0c2714;
  word-break: break-word;
}
.notify__status-text {
  font-weight: 600;
  font-size: 26px;
  line-height: 36px;
  letter-spacing: -0.4px;
  color: #0c2714;
}
.input--email .input__error {
  bottom: -9px;
}
.payment-method__button:not(:last-child)::after {
  visibility: hidden;
  opacity: 0;
}
.payment-method__button {
  width: 113px;
  height: 113px;
}
.oferta,
.oferta__link {
  color: #3f3f3f;
}
.container__inner.form__amount-group {
  padding-right: 71px;
}
.input__error .error strong {
  bottom: -11px;
  font-weight: 400;
  position: relative;
}
.input__field:focus + .input__label,
.input__field:not(:placeholder-shown) + .input__label {
  top: 8px;
  font-size: 12px;
  color: #0c2714;
}
#emailGroup,
#status {
  padding-left: 0;
}

@media (max-width: 1023px) {
  .description {
    background-image: none;
  }
  .form__amount-value {
    font-size: 24px;
  }
  .form--payment {
    top: -10px;
  }
  .only-card {
    top: 0;
    justify-content: flex-start;
    padding-top: 32px;
    min-height: 455px !important;
  }
  .mobile {
    display: block;
    margin-bottom: 30px;
    margin-left: -7px;
  }

  .form__body {
    border-radius: 12px;
    top: 0 !important;
  }
  .description {
    background-image: none;
    background: linear-gradient(70.93deg, #1d752a 1.13%, #2fb644 113.44%);
  }
  /* h1.description__title {
    width: 400px;
  } */
  .description__title {
    margin-bottom: 26px;
    font-size: 26px;
  }
  .notify__email {
    position: unset;
  }
  .notify.error {
    padding-top: 32px;
    min-height: 70vh;
  }

  .notify__status-text.error {
    font-size: 24px;
    line-height: 28px;
  }
  .form__wrapper {
    background: none;
  }
  .description .div-error {
    margin-bottom: 70px;
  }
  .input__error {
    margin-left: 0px;
  }
  .container__inner.form__amount-group {
    padding-left: 24px;
    padding-right: 24px;
  }
  .notify__list {
    padding-left: 24px;
    padding-right: 24px;
  }
  .input--email .input__error {
    bottom: -20px;
  }
  .input__error .error strong {
    bottom: -11px;
    font-weight: 400;
    position: relative;
  }
  .payment-method__button {
    width: 88px;
    height: 88px;
  }
  #status {
    justify-content: center;
  }
  #emailGroup {
    padding-left: 25px;
  }

  .notify {
    min-height: unset;
  }
}
/*notify styles*/
.notify.error {
  min-height: 672px;
}
.notify__header {
  margin-bottom: 32px;
  padding-right: 55px;
}
.notify__status-text.error {
  font-size: 32px;
  line-height: 36px;
  margin: 0;
}
.error__text {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: -0.2px;
  color: #463256;
}
.notify__sendEmailResult-text {
  color: #414042;
}

/*YANDEX*/

.ya-pay-button_personalised iframe,
.ya-pay-button::before {
  width: 330px !important;
  height: 360px !important;
  left: initial !important;
}

@media (max-width: 1023px) {
  .ya-pay-button_personalised iframe,
  .ya-pay-button::before {
    width: 250px !important;
  }
}
/* h1.description__title {
  width: 350px;
} */
.a__less {
  color: white;
  text-decoration: none;
}
.a__less:hover {
  color: #ff0183;
}
#logo-asia-mck {
  padding: 0;
  width: 90px;
  height: 50px;
}
.hr-line {
  color: white;
}
